.login.login-form,
.login.login-logged{
	border:none;
	padding:10px;
	background-color:#F0F1F5;
	border:1px solid #C7D3ED;
	border-radius:4px;
	color:#000;
	height:inherit;
}

.login.login-form a{
	color:#000;
}

.login.login-logged .counts .count a{
	color:#2A5588;
	font-weight:bolder;
}

.login.login-form input.fields{
	margin-bottom:5px;
	border:1px solid #C7D3ED;
	width:100%;
}

.login.login-form .c2 button{
	font-size:15px;
	height:46px;
	font-family:'NanumSquare';
	background-color:#3871B6;
	color:#fff;
	font-weight:bolder;
	border:1px solid #2A5588;
}

.login.login-logged .title strong{
	color:#015cde;
}

.login.login-logged .counts{
	background-color:#fff;
	padding:10px;
}

.login.login-logged .counts ul{
	padding-left:20px;
}

.login.login-logged .counts .count{
	text-align:right;
}

.login.login-logged .tools div a{
	display:block;
	background-color:#3C72B8;
	color:#fff;
	border-color:#2D568A;
	padding:4px;
}

